body{margin:0;background-color:#c7c5c6;}
td{vertical-align:top;font-family:Arial;font-size:10pt;}
ul,ol{margin-top:3;margin-bottom:2;}
a{text-decoration:none;color:#CE5C5C;}
a:hover{text-decoration:underline;color:#CE5C5C;}
.head{font-weight:bold;font-size:16pt;text-align:center;color:#FFFFFF;}
.text{text-align:justify;margin-top:3;margin-bottom:2;}
.coop{font-size:8pt;text-align:center;color:#FFFFFF;}
.coop a{text-decoration:none;color:#FFFFFF;}
.coop a:hover{text-decoration:underline;color:#FFFFFF;}